* {
    background-color: rgb(241, 160, 84);
    font-family: arial;
}

h1, h2 {
    font-size: 4rem;
    color: white;
}

header * {
    display: flex;
    padding: 10px;
    margin: 0%;
    position: initial;
    border-radius: 10px;
    background-color: transparent;
}

header {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: start;
    background-image: url(https://media.gettyimages.com/id/906635620/es/foto/primer-plano-de-las-vacas-en-verano.jpg?s=612x612&w=0&k=20&c=fngBE2cJlH7fcgON-CJ-7tmNvvMxtUA73m2fEnuSeFE=);
    height: 20rem;
    background-position: initial;
    background-repeat: no-repeat;
    background-size: 100%;
}

li{
    list-style: none;
}

#cow-list {
    display: flex;
    gap: 1rem;
}

article {
    background-color: black;
}

article * {
    background-color: transparent;
    color: white;
}

a {
    background-color: black;
    color: white;
    text-decoration: none;
    text-align: center center;
}

article a {
margin: 0px 25%;
font-size: 1.5rem;
}